VistaDB.5.Entity.4 5.2.1.1562

Provider for Entity Framework 4.0 through 5.0 allowing EF to work with a VistaDB 5.2 database.  For EF 6.0 and later use the package VistaDB.5.Entity.6.  Requires a separate installation of VistaDB 5.2.

There is a newer version of this package available.
See the version list below for details.
Install-Package VistaDB.5.Entity.4 -Version 5.2.1.1562
dotnet add package VistaDB.5.Entity.4 --version 5.2.1.1562
<PackageReference Include="VistaDB.5.Entity.4" Version="5.2.1.1562" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add VistaDB.5.Entity.4 --version 5.2.1.1562
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

For complete release notes see https://my.gibraltarsoftware.com/Support/VistaDB/Embedded/Latest_Version.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.7.6 177 3/12/2019
5.7.4 219 10/22/2018
5.2.2.1587 547 9/13/2016
5.2.1.1562 468 5/10/2016
5.1.2.1432 681 9/1/2015
5.1.0.1385 620 4/24/2015
5.0.6.1357 618 2/11/2015
5.0.4.1287 644 8/17/2014
5.0.3.1260 577 7/14/2014
5.0.3.1237 611 3/31/2014
5.0.2.1219 570 3/23/2014
5.0.2.1212 656 3/9/2014